<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
      <meta charset="utf-8">
      <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	
	 <!-- Link Style.css -->
	   <link rel="stylesheet" type="text/css" href="../AutreCSS/StyleGame.css">
    <!-- Bootstrap CSS -->
      <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

<!-- Nav bar -->
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
  <a class="navbar-brand" href="../HomePage.html">
    <img src="../Image/Home/logoeart.png" style="width:15rem;height:auto" alt="eartlogo">
  </a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNav">
    <ul class="navbar-nav">
      <li class="nav-item active">
        <a class="nav-link" href="Game.html">Jeux<span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item active">
        <a class="nav-link" href="About.html">À propos</a>
      </li>
      <li class="nav-item active">
        <a class="nav-link" href="News.html">News</a>
      </li>
      <li class="nav-item active">
        <a class="nav-link" href="Contact.html">Contact</a>
      </li>
    </ul>
  </div>
</nav>

    <title>E-artsup Studio - GamePage</title>
  </head>
  <body>
<!-- Carousel de 3 slides -->
    <div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
  <ol class="carousel-indicators">
    <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
    <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
    <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
  </ol>
  <div class="carousel-inner">
    <div class="carousel-item active">
      <img src="../Image/Game/OkinaShiro.png" class="d-block w-100" style=" font-size: 50px" alt="...">
      <div class="carousel-caption d-none d-md-block">
        <h5></h5>
        <p>Un jeu de survie tellement bon que ses créateurs voudraient le garder pour eux.</p>
      </div>
    </div>
    <div class="carousel-item">
      <img src="../Image/Game/Bannière-SushiRace.png" class="d-block w-100" alt="...">
      <div class="carousel-caption d-none d-md-block">
        <h5></h5>
        <p>Un jeu de course endiablé qui vous mettra l'eau à la bouche !</p>
      </div>
    </div>
    <div class="carousel-item">
      <img src="../Image/Game/bannière-Projet2100.png" class="d-block w-100" alt="...">
      <div class="carousel-caption d-none d-md-block">
        <h5></h5>
        <p>Découvrez un jeu d'exploration spatiale immersif, avec un grapin!</p>
      </div>
    </div>
  </div>
  <a class="carousel-control-prev" href="#carouselExampleCaptions" role="button" data-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="sr-only">Previous</span>
  </a>
  <a class="carousel-control-next" href="#carouselExampleCaptions" role="button" data-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="sr-only">Next</span>
  </a>
</div>
<br>
<br>
<br>
<br>
<!-- La liste des jeux -->
<h1 style=" text-align: center;"> Nos créations </h1>
<br>
      <div class="row">
<div class="grid" style="width: auto; height: 20rem" >
  <figure class="effect-chico">
    <img src="../Image/Game/Fond-SushiRace.png" alt="img15"/>
       <figcaption>
         <h2>Sushi <span>Race</span></h2>
         <a href="../Games/SushiRace.html">View more</a>
       </figcaption>           
  </figure>
</div>

<div class="grid" style="width: auto; height: 20rem">
  <figure class="effect-chico">
    <img src="../Image/Game/Fond-ShadowOfColors.png" alt="img15"/>
       <figcaption>
         <h2>Shadow of <span>Colors</span></h2>
         <a href="../Games/ShadowofColors.html">View more</a>
       </figcaption>           
  </figure>
</div>

<div class="grid" style="width: auto; height: 20rem">
  <figure class="effect-chico">
    <img src="../Image/Game/Fond-LaFerme.png" alt="img15"/>
       <figcaption>
         <h2>La <span>Ferme</span></h2>
         <a href="../Games/Laferme.html">View more</a>
       </figcaption>
  </figure>
</div>
</div>

<div class="row">
<div class="grid" style="width: auto; height: 20rem">
  <figure class="effect-chico">
    <img src="../Image/Game/Fond-ScarletRadiance.png" alt="img15"/>
       <figcaption>
         <h2>Scarlet <span>Radiance</span></h2>
         <a href="../Games/ScarlettRadiance.html">View more</a>
       </figcaption>           
  </figure>
</div>

<div class="grid" style="width: auto; height: 20rem">
  <figure class="effect-chico">
    <img src="../Image/Game/Fond-Projet2100.png" alt="img15"/>
       <figcaption>
         <h2>Projet <span>2100</span></h2>
         <a href="../Games/Projet2100.html">View more</a>
       </figcaption>           
  </figure>
</div>
<div class="grid" style="width: auto; height: 20rem">
  <figure class="effect-chico">
    <img src="../Image/Game/Fond-OvertimeforSophie.png" alt="img15"/>
       <figcaption>
         <h2>Overtime for <span>Sophie</span></h2>
         <a href="../Games/Sophie.html">View more</a>
       </figcaption>           
  </figure>
</div>
</div>

<div class="row">
<div class="grid" style="width: auto; height: 20rem">
  <figure class="effect-chico">
    <img src="../Image/Game/Fond-MiniDreamsTheater.png" alt="img15"/>
       <figcaption>
         <h2>Mini Dreams <span>Theater</span></h2>
         <a href="../Games/MinidreamsTheater.html">View more</a>
       </figcaption>           
  </figure>
</div>

<div class="grid" style="width: auto; height: 20rem">
  <figure class="effect-chico">
    <img src="../Image/Game/Fond-CandleBoy.png" alt="img15"/>
       <figcaption>
         <h2>Candle <span>Boy</span></h2>
         <a href="../Games/CandleBoy.html">View more</a>
       </figcaption>           
  </figure>
</div>
</div>
<br>
<h1 style = "text-align: center">
  Notre devise
 <br> 
<p>Le jeu vidéo n'est pas un métier c'est avant tout une passion !</p>
</h1>
<br>
<br>
<br>
<!-- Footer -->
<footer class="page-footer font-small blue pt-4">

  <!-- Footer Links -->
  <div class="container-fluid text-center text-md-center">
    
    
    <!-- Grid row -->
    <div class="row">
      <div class="col-md-3 mb-md-0 mb-3">
      <img src="../Image/Home/logoeart.png" style="width:50%;height:auto" alt="eartlogo">
      </div>
      <!-- Grid column -->
      <div class="col-md-6 mt-md-0 mt-3">

        <!-- Content -->
        <h5 class="text-uppercase">e-artsup</h5>
        <p class="footerContent">L'école de la passion créative</p>

      </div>
      <!-- Grid column -->

      <hr class="clearfix w-100 d-md-none pb-3">

      <!-- Grid column -->
      <div class="col-md-3 mb-md-0 mb-3">

        <!-- Links -->
        <h5 class="text-uppercase">Différents liens</h5>

        <ul class="list-unstyled">
          <li>
            <a href="Game.html">Jeux</a>
          </li>
          <li>
            <a href="About.html">À propos</a>
          </li>
          <li>
            <a href="News.html">News</a>
          </li>
          <li>
            <a href="Contact.html">Contact</a>
          </li>
        </ul>

      </div>
      <!-- Grid column -->

      

    </div>
    <!-- Grid row -->

  </div>
  <!-- Footer Links -->

  <!-- Copyright -->
  <div class="footer-copyright text-center py-3">
    <div>


    <a href="https://www.e-artsup.net/ecole-graphisme-design-infographie-nantes.aspx"> e-artsup Nantes</a>
    </div>
     <div>
       <a href="https://www.facebook.com/artsupnantes/" target="_blank">
   <img src="../Image/Home/Facebook.png" class="imgDiv1" style="width:30px;height:30px" alt="Facebook">
  </a>
  <a href="https://twitter.com/eartsup?ref_src=twsrc%5Egoogle%7Ctwcamp%5Eserp%7Ctwgr%5Eauthor" target="_blank">
   <img src="../Image/Home/Twitter.png" class="imgDiv1" style="width:35px;height:35px" alt="Twitter">
  </a>
  <a href="https://discord.gg/sRqUm7C" target="_blank">
   <img src="../Image/Home/Discord.png" class="imgDiv1" style="width:35px;height:35px" alt="Discord">
  </a>
    </div>
   
</footer>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
  </body>
</html>